# H46024B_ArrayOf_AlternateAddress Class Reference

`#include <h46024b.h>`

## Public Member Functions

| H46024B_ArrayOf_AlternateAddress (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H46024B_AlternateAddress & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H46024B_ArrayOf_AlternateAddress::H46024B_ArrayOf_AlternateAddress | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H46024B_ArrayOf_AlternateAddress::Clone | ( |  | ) | const

PASN_Object* H46024B_ArrayOf_AlternateAddress::CreateObject | ( |  | ) | const

H46024B_AlternateAddress& H46024B_ArrayOf_AlternateAddress::operator[] | ( | PINDEX | i | ) | const

The documentation for this class was generated from the following file:

- h46024b.h